Fork me on GitHub

Reactor Dependency Convergence

Legend:
error At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 26
Number of dependencies (NOD): 70
Number of unique artifacts (NOA): 71
Number of version-conflicting artifacts (NOC): 1
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): error 98 %
Ready for release (100 % convergence and no SNAPSHOTS): error Error
You do not have 100 % convergence.

Dependencies used in modules

org.hamcrest:hamcrest-core

error
1.1
  1. net.sourceforge.pmd:pmd-test:jar:5.5.4
    \- org.mockito:mockito-core:jar:1.10.19:test
       \- (org.hamcrest:hamcrest-core:jar:1.1:test - omitted for conflict with 1.3)

1.3
  1. net.sourceforge.pmd:pmd-test:jar:5.5.4
    \- junit:junit:jar:4.12:compile
       \- org.hamcrest:hamcrest-core:jar:1.3:compile